.hienthi_khoi li{
  display: inline-block; 
  background: #5955a2;
  height: 40px;
  border-radius: 4px;
  width: 31%;
}
.hienthi_khoi li a{
  color: white;
  line-height: 40px;
  font-size: 16px;
  padding: 6px;
}
.hienthi_khoi li.active{
  background: #E67D21 !important;
}
.hienthi_khoi li:hover{
  opacity: 0.8;
  cursor: pointer;
}
#ten_coquan li{  
  background: #8d88cb;
 border: 0.3px solid white;
}
#ten_coquan li a{  
  padding-left: 4px;
 height: 30px;
 font-size: 14px;
 line-height: 30px;
 color: white;
}
#ten_coquan li.active{  
   background: #E67D21 !important;
}
#ten_coquan li:hover{
  opacity: 0.8;
  cursor: pointer;
}
.thongtin{
  

}
#thongtin_so{
  height: 500px;
 
}
#nhiem_vu .dieu{
  font-weight: bold;
  margin-left: 3px !important;
}
#nhiem_vu p{
  margin-bottom: 10px !important;
}
#nhiem_vu p::first-letter, #nhiem_vu p::first-letter{ 
   margin-left: 20px;
}
#nhiem_vu .captrong{
  margin-left: 40px;
  margin-bottom: 6px;
}


.state-overview .purple {
    background: #a979d1;
    color: #fff;
}
.overview-panel {
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.overview-panel {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .18)
}
.state-overview .symbol, .state-overview .value {
    display: inline-block;
    text-align: center;
}
.state-overview .symbol i {
    font-size: 25px;
}
state-overview .value.white {
    border-color: rgba(255, 255, 255, .2);
    text-align: left;
}
.state-overview .value {
    width: 68%;
    margin-top: 30px;
    border-left: 1px solid;
    padding-left: 10%;
}
.state-overview .value h1, .state-overview .value p {
    margin: 0;
    padding-bottom: 15px;
}
.mdl-badge.mdl-badge--overlap {
    margin-right: 10px;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    word-wrap: normal;
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}
/* Bang tong ket */
.box_folow_job {
    height: 215px;
    border-right: 1px solid #ebedf2;
}
.title_box_qh {
    font-weight: 500;
    color: #575962;
    padding: 1rem 2.2rem;
    border-bottom: 1px solid #ddd;
    padding: 16px 10px;
    font-size: 18px;
}
.content_folow {
    padding: 15px 25px;
}
.prog_tit {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
    font-weight: 300;
    color: #9699a2;
}
.prog_tit b {
    color: #FF6500;
    font-size: 2rem;
    font-weight: 600;
}
#prog1 .progressbar, #prog2 .progressbar {
    margin-bottom: 10px;
}
#prog1 .percentCount, #prog2 .percentCount {
    margin-top: 10px;
}
.des_prog {
    color: #9699a2;
}
ul, ol {
    padding: 0;
    margin: 0;
}
/* li bang tong */
.list_folow li .fa{
  margin-right: 7px;
}


.box_folow_job {
    height: 215px;
    border-right: 1px solid #ebedf2;
}
.title_box_qh {
    font-weight: 500;
    color: #575962;
    padding: 1rem 2.2rem;
    border-bottom: 1px solid #ddd;
    padding: 16px 10px;
    font-size: 18px;
}
.title_box_qh img {
    width: 28px;
    height: 28px;
    margin-right: 8px;
    margin-top: -6px;
}
.content_folow {
    padding: 15px 25px;
}

.list_folow li {
    color: #6f727d;
    font-weight: 400;
    margin-bottom: 20px;
}
.list_folow li i.fa {
    float: left;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: left;
    width: 35px;
    font-size: 1rem;
}
.list_folow li p {
    /* font-size: 1.3rem;*/
}
.list_folow li p span {
    float: left;
}
.list_folow li p b {
    float: right;
    font-weight: normal;
    padding: 0px 10px;
    background: #34bfa3;
    color: #fff;
    border-radius: 15px;
}
.list_folow li:nth-child(2) b {
    background: #5867dd;
}
.list_folow li:nth-child(3) b {
    background: #FF6500;
}
#prog1 .progressbar, #prog2 .progressbar{
    margin-bottom: 10px;
}
#prog1 .percentCount, #prog2 .percentCount{
  margin-top: 10px;
}
.title_box_cq{
      text-align: center;
    font-size: 16px;
}

/* Bieu do */
.title_mission {
    background-color: rgba(129, 81, 244, 0.68);
    border-color: rgba(129, 81, 244, 0.68);
    display: flex;
    align-items: center;
    font-size: 0.8rem;
    font-weight: 500;
    /*font-family: OpenSansRegular; */
    height: 52px;
    padding: 0px 15px;
    color: #fff;
}
.nav_mission>li.active>a, .nav_mission>li.active>a:hover, .nav_mission>li.active>a:focus {
    border-bottom-color: #FF6500;
    background: #FF6500;
    color: #fff;
}